function styleFunction(feature){
    var stroke = new ol.style.Stroke({
        color: "BLACK",
        width: 2
    })
    var fill = new ol.style.Fill({
        color:'red'
    })


    var styles = []


    var style1 = new ol.style.Style({
        stroke:stroke,
        fill:fill
    })


    styles.push(style1)
    return styles

}

function styleFunction2(feature){
    var stroke = new ol.style.Stroke({
        color: "BLACK",
        width: 2
    })
    var fill = new ol.style.Fill({
        color:'#0000FF40',
        overlays:0.2
    })


    var style1 = new ol.style.Style({
        stroke:stroke,
        fill:fill
    })
    return style1

}